<style>
.card {
    width: 100%;
/*     padding: 0 50% 0 0; */
margin:30px;
border:none;
}
.card-body{
    width:500px;
    margin-left:50%;
    transform:translateX(-50%);
    border-radius:10px;
    box-shadow:0 0 10px
}
</style>
{% import "macro/form.twig" as form %}
<div class="card">
	<div class="card-body">
		<h2>Add Instructions: Shown before start of exam</h2>
		<hr>
		<form id="upload" method="POST" name="book" enctype="multipart/form-data">
			<fieldset>
				{{form.hidden("name","instruction")}}
				{{form.hidden("subject",qpinfo[2])}}
				{{form.hidden("type",qpinfo[4])}}
				{{form.hidden("title",qpinfo[3])}}

				<div class="page-upload" id="filedrag">
					<legand class="h3"></legand>
					<div>
						<label>Select File and Upload</label>
						{{form.hidden("action","upload-instruction")}}
						<input type="file" id="fileselect" name="file"/>
					</div>
				</div>
				<button type="submit" class='button btn btn-primary fr'>Upload</button>


			</fieldset>

		</form>
	</div>
</div>

<div class="card">
	<div class="card-body">
		<h2>Add a Timeout message</h2>
		<hr>
		<form id="upload" method="POST" name="book" enctype="multipart/form-data">
			<fieldset>
				{{form.hidden("name","timeout")}}
				{{form.hidden("subject",qpinfo[2])}}
				{{form.hidden("type",qpinfo[3])}}
				{{form.hidden("title",qpinfo[4])}}

				<div class="page-upload" id="filedrag">
					<legand class="h3"></legand>
					<div>
						<label>Select File and Upload</label>
						<input type="file" id="fileselect" name="file"/>
					</div>
				</div>
				{{form.hidden("action","upload-timeout")}}
				<button type="submit" class='button btn btn-primary fr'>Upload</button>


			</fieldset>

		</form>
	</div>
</div>
